Vulnerability  oval:org.mitre.oval:def:8280
OpenOffice_org WMF buffer overflows  

Multiple integer overflows in OpenOffice.org (OOo) 2.0.4 and earlier, and possibly other versions before 2.1.0; and StarOffice 6 through 8; allow user-assisted remote attackers to execute arbitrary code via a crafted (a) WMF or (b) EMF file that triggers heap-based buffer overflows in (1) wmf/winwmf.cxx, during processing of META_ESCAPE records; and wmf/enhwmf.cxx, during processing of (2) EMR_POLYPOLYGON and (3) EMR_POLYPOLYGON16 records.
Create Date: 2007-07-22 Last Update Date: 2014-06-09

Affected Platforms/Products

Affected Products (CPE + CVE references)
Total : 81
Platforms: unix (from OVAL definitions) Products: unix
  • SUSE Linux Enterprise Desktop 10
  • SUSE Linux Desktop 1.0
  • SUSE Linux Professional 9.3
  • SUSE Linux 10.0
  • SUSE Linux 10.1
  • Novell Linux Desktop 9
  • OpenOffice_org-zh-TW
  • OpenOffice_org-zu
  • OpenOffice_org-zh-CN
  • OpenOffice_org-xh
  • OpenOffice_org-tr
  • OpenOffice_org-vi
  • OpenOffice_org-sl
  • OpenOffice_org-sv
  • OpenOffice_org-ru
  • OpenOffice_org-sk
  • OpenOffice_org-pt-BR
  • OpenOffice_org-pt
  • OpenOffice_org-pl
  • OpenOffice_org-pa-IN
  • OpenOffice_org-officebean
  • OpenOffice_org-nl
  • OpenOffice_org-nn
  • OpenOffice_org-mono
  • OpenOffice_org-nb
  • OpenOffice_org-kde
  • OpenOffice_org-ko
  • OpenOffice_org-it
  • OpenOffice_org-ja
  • OpenOffice_org-hu
  • OpenOffice_org-hunspell
  • OpenOffice_org-hr
  • OpenOffice_org-gu-IN
  • OpenOffice_org-gnome
  • OpenOffice_org-et
  • OpenOffice_org-fi
  • OpenOffice_org-fr
  • OpenOffice_org-galleries
  • OpenOffice_org-es
  • OpenOffice_org-en-GB
  • OpenOffice_org-el
  • OpenOffice_org-en
  • OpenOffice_org-da
  • OpenOffice_org-de
  • OpenOffice_org-cy
  • OpenOffice_org-ca
  • OpenOffice_org-cs
  • OpenOffice_org-be-BY
  • OpenOffice_org-bg
  • OpenOffice_org
  • OpenOffice_org-af
  • OpenOffice_org1-zh-TW
  • OpenOffice_org1-tr
  • OpenOffice_org1-zh-CN
  • OpenOffice_org1-sl
  • OpenOffice_org1-sv
  • OpenOffice_org1-sk
  • OpenOffice_org1-ru
  • OpenOffice_org1-pt
  • OpenOffice_org1-pl
  • OpenOffice_org1-ko
  • OpenOffice_org1-nl
  • OpenOffice_org1-ja
  • OpenOffice_org1-kde
  • OpenOffice_org1-it
  • OpenOffice_org1-gnome
  • OpenOffice_org1-hu
  • OpenOffice_org1-fi
  • OpenOffice_org1-fr
  • OpenOffice_org1-et
  • OpenOffice_org1-es
  • OpenOffice_org1-en
  • OpenOffice_org1-de
  • OpenOffice_org1-el
  • OpenOffice_org1-cs
  • OpenOffice_org1-da
  • OpenOffice_org1-ar
  • OpenOffice_org1-ca
  • OpenOffice_org1

References

Criteria

The system is vulnerable
IF : Any one of the following are true
IF : All of the following are true Exploitable Novell Linux Desktop 9 or SUSE Linux Desktop 1.0 Vulnerability Exists
IF : Any one of the following are true Potential Package Vulnerability Exists
IF : OpenOffice_org-zh-CN is installed
Linux : RPM Test :  OpenOffice_org-zh-CN is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-zh-CN
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-zh-TW is installed
Linux : RPM Test :  OpenOffice_org-zh-TW is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-zh-TW
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-sv is installed
Linux : RPM Test :  OpenOffice_org-sv is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-sv
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-tr is installed
Linux : RPM Test :  OpenOffice_org-tr is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-tr
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-sl is installed
Linux : RPM Test :  OpenOffice_org-sl is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-sl
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-sk is installed
Linux : RPM Test :  OpenOffice_org-sk is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-sk
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-ru is installed
Linux : RPM Test :  OpenOffice_org-ru is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-ru
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-pt-BR is installed
Linux : RPM Test :  OpenOffice_org-pt-BR is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-pt-BR
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-pt is installed
Linux : RPM Test :  OpenOffice_org-pt is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-pt
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-pl is installed
Linux : RPM Test :  OpenOffice_org-pl is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-pl
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-nl is installed
Linux : RPM Test :  OpenOffice_org-nl is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-nl
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-ko is installed
Linux : RPM Test :  OpenOffice_org-ko is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-ko
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-kde is installed
Linux : RPM Test :  OpenOffice_org-kde is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-kde
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-ja is installed
Linux : RPM Test :  OpenOffice_org-ja is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-ja
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-it is installed
Linux : RPM Test :  OpenOffice_org-it is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-it
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-hu is installed
Linux : RPM Test :  OpenOffice_org-hu is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-hu
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-gnome is installed
Linux : RPM Test :  OpenOffice_org-gnome is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-gnome
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-da is installed
Linux : RPM Test :  OpenOffice_org-da is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-da
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-de is installed
Linux : RPM Test :  OpenOffice_org-de is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-de
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-fr is installed
Linux : RPM Test :  OpenOffice_org-fr is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-fr
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-el is installed
Linux : RPM Test :  OpenOffice_org-el is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-el
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-ar is installed
Linux : RPM Test :  OpenOffice_org-ar is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-ar
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-ca is installed
Linux : RPM Test :  OpenOffice_org-ca is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-ca
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-es is installed
Linux : RPM Test :  OpenOffice_org-es is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-es
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-et is installed
Linux : RPM Test :  OpenOffice_org-et is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-et
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-fi is installed
Linux : RPM Test :  OpenOffice_org-fi is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-fi
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-en is installed
Linux : RPM Test :  OpenOffice_org-en is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-en
arch (equals) i586
epoch (equals) (none)
signature_keyid (equals) a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-cs is installed
Linux : RPM Test :  OpenOffice_org-cs is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-cs
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)|(^noarch$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org is installed
Linux : RPM Test :  OpenOffice_org is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : All of the following are true Potential System Vulnerability Exists
IF : ix86 architecture
Uname Test :  ix86 architecture 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
machine_class pattern match ^i[3-6]86$
unix : uname_state 
IF : Any one of the following are true Potential Novell Linux Desktop 9 or SUSE Linux Desktop 1.0 Vulnerability Exists
Prerequisites (Extended Definitions)
Novell Linux Desktop 9 is installed oval:org.mitre.oval:def:2090
SUSE Linux Desktop 1.0 is installed oval:org.mitre.oval:def:1366
IF : All of the following are true Exploitable SUSE Linux 10.0 Vulnerability Exists
IF : All of the following are true Potential System Vulnerability Exists
Prerequisites (Extended Definitions)
SUSE Linux 10.0 is installed oval:org.mitre.oval:def:2027
IF : Any one of the following are true Potential Architecture Vulnerability Exists
IF : ix86 architecture
Uname Test :  ix86 architecture 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
machine_class pattern match ^i[3-6]86$
unix : uname_state 
IF : ppc architecture
Uname Test :  ppc architecture 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
machine_class (equals) ppc
unix : uname_state 
IF : Any one of the following are true Potential Package Vulnerability Exists
IF : All of the following are true Potential Package OpenOffice_org-zu Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-zu is installed oval:org.mitre.oval:def:8269
IF : Package OpenOffice_org-zu version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-zu version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-zu
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-zh-TW Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-zh-TW is installed oval:org.mitre.oval:def:9146
IF : Package OpenOffice_org-zh-TW version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-zh-TW version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-zh-TW
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-zh-CN Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-zh-CN is installed oval:org.mitre.oval:def:8995
IF : Package OpenOffice_org-zh-CN version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-zh-CN version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-zh-CN
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-xh Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-xh is installed oval:org.mitre.oval:def:8477
IF : Package OpenOffice_org-xh version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-xh version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-xh
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-vi Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-vi is installed oval:org.mitre.oval:def:8288
IF : Package OpenOffice_org-vi version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-vi version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-vi
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-tr Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-tr is installed oval:org.mitre.oval:def:8707
IF : Package OpenOffice_org-tr version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-tr version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-tr
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-sv Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-sv is installed oval:org.mitre.oval:def:8860
IF : Package OpenOffice_org-sv version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-sv version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-sv
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-sl Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-sl is installed oval:org.mitre.oval:def:9181
IF : Package OpenOffice_org-sl version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-sl version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-sl
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-sk Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-sk is installed oval:org.mitre.oval:def:8244
IF : Package OpenOffice_org-sk version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-sk version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-sk
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-ru Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-ru is installed oval:org.mitre.oval:def:8389
IF : Package OpenOffice_org-ru version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-ru version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-ru
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-pt-BR Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-pt-BR is installed oval:org.mitre.oval:def:8886
IF : Package OpenOffice_org-pt-BR version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-pt-BR version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-pt-BR
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-pt Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-pt is installed oval:org.mitre.oval:def:8664
IF : Package OpenOffice_org-pt version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-pt version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-pt
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-pl Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-pl is installed oval:org.mitre.oval:def:8799
IF : Package OpenOffice_org-pl version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-pl version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-pl
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-pa-IN Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-pa-IN is installed oval:org.mitre.oval:def:8882
IF : Package OpenOffice_org-pa-IN version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-pa-IN version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-pa-IN
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-officebean Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-officebean is installed oval:org.mitre.oval:def:8541
IF : Package OpenOffice_org-officebean version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-officebean version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-officebean
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-nn Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-nn is installed oval:org.mitre.oval:def:8501
IF : Package OpenOffice_org-nn version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-nn version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-nn
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-nl Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-nl is installed oval:org.mitre.oval:def:8611
IF : Package OpenOffice_org-nl version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-nl version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-nl
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-nb Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-nb is installed oval:org.mitre.oval:def:8804
IF : Package OpenOffice_org-nb version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-nb version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-nb
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-mono Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-mono is installed oval:org.mitre.oval:def:8222
IF : Package OpenOffice_org-mono version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-mono version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-mono
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-ko Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-ko is installed oval:org.mitre.oval:def:8352
IF : Package OpenOffice_org-ko version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-ko version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-ko
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-kde Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-kde is installed oval:org.mitre.oval:def:9199
IF : Package OpenOffice_org-kde version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-kde version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-kde
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-ja Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-ja is installed oval:org.mitre.oval:def:8987
IF : Package OpenOffice_org-ja version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-ja version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-ja
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-it Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-it is installed oval:org.mitre.oval:def:9104
IF : Package OpenOffice_org-it version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-it version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-it
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-hu Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-hu is installed oval:org.mitre.oval:def:8228
IF : Package OpenOffice_org-hu version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-hu version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-hu
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-hunspell Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-hunspell is installed oval:org.mitre.oval:def:8892
IF : Package OpenOffice_org-hunspell version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-hunspell version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-hunspell
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-hr Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-hr is installed oval:org.mitre.oval:def:8715
IF : Package OpenOffice_org-hr version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-hr version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-hr
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-gu-IN Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-gu-IN is installed oval:org.mitre.oval:def:8341
IF : Package OpenOffice_org-gu-IN version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-gu-IN version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-gu-IN
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-gnome Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-gnome is installed oval:org.mitre.oval:def:8914
IF : Package OpenOffice_org-gnome version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-gnome version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-gnome
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-et Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-et is installed oval:org.mitre.oval:def:8678
IF : Package OpenOffice_org-et version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-et version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-et
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-fi Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-fi is installed oval:org.mitre.oval:def:8451
IF : Package OpenOffice_org-fi version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-fi version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-fi
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-galleries Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-galleries is installed oval:org.mitre.oval:def:8997
IF : Package OpenOffice_org-galleries version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-galleries version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-galleries
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-fr Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-fr is installed oval:org.mitre.oval:def:8215
IF : Package OpenOffice_org-fr version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-fr version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-fr
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-es Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-es is installed oval:org.mitre.oval:def:8583
IF : Package OpenOffice_org-es version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-es version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-es
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-el Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-el is installed oval:org.mitre.oval:def:8801
IF : Package OpenOffice_org-el version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-el version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-el
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-en-GB Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-en-GB is installed oval:org.mitre.oval:def:8829
IF : Package OpenOffice_org-en-GB version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-en-GB version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-en-GB
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-cy Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-cy is installed oval:org.mitre.oval:def:8329
IF : Package OpenOffice_org-cy version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-cy version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-cy
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-de Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-de is installed oval:org.mitre.oval:def:8688
IF : Package OpenOffice_org-de version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-de version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-de
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-da Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-da is installed oval:org.mitre.oval:def:8998
IF : Package OpenOffice_org-da version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-da version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-da
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-cs Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-cs is installed oval:org.mitre.oval:def:8733
IF : Package OpenOffice_org-cs version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-cs version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-cs
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-ca Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-ca is installed oval:org.mitre.oval:def:8887
IF : Package OpenOffice_org-ca version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-ca version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-ca
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-ar Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-ar is installed oval:org.mitre.oval:def:8663
IF : Package OpenOffice_org-ar version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-ar version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-ar
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-bg Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-bg is installed oval:org.mitre.oval:def:8403
IF : Package OpenOffice_org-bg version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-bg version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-bg
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-be-BY Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-be-BY is installed oval:org.mitre.oval:def:8432
IF : Package OpenOffice_org-be-BY version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-be-BY version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-be-BY
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-af Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-af is installed oval:org.mitre.oval:def:8974
IF : Package OpenOffice_org-af version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org-af version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-af
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org is installed oval:org.mitre.oval:def:8865
IF : Package OpenOffice_org version-release is less than 2.0.0-1.6
Linux : RPM Test :  Package OpenOffice_org version-release is less than 2.0.0-1.6 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org
release less than 1.6 (datatype=version)
version less than or equal 2.0.0 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Exploitable SUSE Linux Enterprise Desktop 10 Vulnerability Exists
IF : All of the following are true Potential System Vulnerability Exists
Prerequisites (Extended Definitions)
SUSE Linux Enterprise Desktop 10 is installed oval:org.mitre.oval:def:2106
IF : Any one of the following are true Potential Architecture Vulnerability Exists
IF : ix86 architecture
Uname Test :  ix86 architecture 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
machine_class pattern match ^i[3-6]86$
unix : uname_state 
IF : ix86 architecture
Uname Test :  ix86 architecture 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
machine_class (equals) x86_64
unix : uname_state 
IF : Any one of the following are true Potential Package Vulnerability Exists
IF : OpenOffice_org-mono is installed
Linux : RPM Test :  OpenOffice_org-mono is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-mono
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-kde is installed
Linux : RPM Test :  OpenOffice_org-kde is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-kde
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org-gnome is installed
Linux : RPM Test :  OpenOffice_org-gnome is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-gnome
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : OpenOffice_org is installed
Linux : RPM Test :  OpenOffice_org is installed 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org
arch pattern match (^i586$)|(^x86_64$)|(^ppc$)
epoch (none)
signature_keyid a84edae89c800aca
linux : rpminfo_state 
IF : All of the following are true Exploitable SUSE Linux Professional 9.3 Vulnerability Exists
IF : Any one of the following are true Potential Package Vulnerability Exists
IF : All of the following are true Potential Package OpenOffice_org1-zh-CN Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-zh-CN is installed oval:org.mitre.oval:def:8604
IF : Package OpenOffice_org1-zh-CN version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-zh-CN version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-zh-CN
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-zh-TW Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-zh-TW is installed oval:org.mitre.oval:def:8999
IF : Package OpenOffice_org1-zh-TW version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-zh-TW version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-zh-TW
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-tr Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-tr is installed oval:org.mitre.oval:def:8310
IF : Package OpenOffice_org1-tr version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-tr version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-tr
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-sv Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-sv is installed oval:org.mitre.oval:def:9168
IF : Package OpenOffice_org1-sv version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-sv version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-sv
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-sl Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-sl is installed oval:org.mitre.oval:def:8773
IF : Package OpenOffice_org1-sl version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-sl version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-sl
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-sk Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-sk is installed oval:org.mitre.oval:def:8903
IF : Package OpenOffice_org1-sk version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-sk version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-sk
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-ru Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-ru is installed oval:org.mitre.oval:def:9169
IF : Package OpenOffice_org1-ru version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-ru version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-ru
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-pt Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-pt is installed oval:org.mitre.oval:def:8906
IF : Package OpenOffice_org1-pt version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-pt version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-pt
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-nl Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-nl is installed oval:org.mitre.oval:def:9192
IF : Package OpenOffice_org1-nl version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-nl version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-nl
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-pl Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-pl is installed oval:org.mitre.oval:def:8502
IF : Package OpenOffice_org1-pl version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-pl version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-pl
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-ko Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-ko is installed oval:org.mitre.oval:def:9070
IF : Package OpenOffice_org1-ko version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-ko version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-ko
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-kde Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-kde is installed oval:org.mitre.oval:def:8774
IF : Package OpenOffice_org1-kde version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-kde version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-kde
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-ja Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-ja is installed oval:org.mitre.oval:def:9174
IF : Package OpenOffice_org1-ja version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-ja version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-ja
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-it Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-it is installed oval:org.mitre.oval:def:8691
IF : Package OpenOffice_org1-it version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-it version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-it
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-hu Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-hu is installed oval:org.mitre.oval:def:8380
IF : Package OpenOffice_org1-hu version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-hu version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-hu
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-gnome Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-gnome is installed oval:org.mitre.oval:def:8342
IF : Package OpenOffice_org1-gnome version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-gnome version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-gnome
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-fr Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-fr is installed oval:org.mitre.oval:def:8672
IF : Package OpenOffice_org1-fr version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-fr version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-fr
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-fi Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-fi is installed oval:org.mitre.oval:def:8815
IF : Package OpenOffice_org1-fi version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-fi version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-fi
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-et Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-et is installed oval:org.mitre.oval:def:8681
IF : Package OpenOffice_org1-et version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-et version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-et
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-es Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-es is installed oval:org.mitre.oval:def:8705
IF : Package OpenOffice_org1-es version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-es version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-es
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-en Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-en is installed oval:org.mitre.oval:def:8958
IF : Package OpenOffice_org1-en version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-en version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-en
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-el Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-el is installed oval:org.mitre.oval:def:8652
IF : Package OpenOffice_org1-el version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-el version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-el
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-de Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-de is installed oval:org.mitre.oval:def:8533
IF : Package OpenOffice_org1-de version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-de version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-de
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-da Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-da is installed oval:org.mitre.oval:def:8308
IF : Package OpenOffice_org1-da version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-da version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-da
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-cs Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-cs is installed oval:org.mitre.oval:def:8357
IF : Package OpenOffice_org1-cs version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-cs version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-cs
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-ca Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-ca is installed oval:org.mitre.oval:def:8915
IF : Package OpenOffice_org1-ca version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-ca version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-ca
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1-ar Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1-ar is installed oval:org.mitre.oval:def:8777
IF : Package OpenOffice_org1-ar version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1-ar version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1-ar
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org1 Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org1 is installed oval:org.mitre.oval:def:8264
IF : Package OpenOffice_org1 version-release is less than 1.1.3-4.7
Linux : RPM Test :  Package OpenOffice_org1 version-release is less than 1.1.3-4.7 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org1
release less than 4.7 (datatype=version)
version less than or equal 1.1.3 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential System Vulnerability Exists
Prerequisites (Extended Definitions)
SUSE Linux Professional 9.3 is installed oval:org.mitre.oval:def:2044
IF : ix86 architecture
Uname Test :  ix86 architecture 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
machine_class pattern match ^i[3-6]86$
unix : uname_state 
IF : All of the following are true Exploitable SUSE Linux 10.1 Vulnerability Exists
IF : All of the following are true Potential System Vulnerability Exists
Prerequisites (Extended Definitions)
SUSE Linux 10.1 is installed oval:org.mitre.oval:def:2157
IF : Any one of the following are true Potential Architecture Vulnerability Exists
IF : ix86 architecture
Uname Test :  ix86 architecture 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
machine_class pattern match ^i[3-6]86$
unix : uname_state 
IF : ppc architecture
Uname Test :  ppc architecture 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
machine_class (equals) ppc
unix : uname_state 
IF : Any one of the following are true Potential Package Vulnerability Exists
IF : All of the following are true Potential Package OpenOffice_org-officebean Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-officebean is installed oval:org.mitre.oval:def:8541
IF : Package OpenOffice_org-officebean version-release is less than 2.0.2-27.15
Linux : RPM Test :  Package OpenOffice_org-officebean version-release is less than 2.0.2-27.15 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-officebean
release less than 27.15 (datatype=version)
version less than or equal 2.0.2 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-mono Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-mono is installed oval:org.mitre.oval:def:8222
IF : Package OpenOffice_org-mono version-release is less than 2.0.2-27.15
Linux : RPM Test :  Package OpenOffice_org-mono version-release is less than 2.0.2-27.15 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-mono
release less than 27.15 (datatype=version)
version less than or equal 2.0.2 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-kde Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-kde is installed oval:org.mitre.oval:def:9199
IF : Package OpenOffice_org-kde version-release is less than 2.0.2-27.15
Linux : RPM Test :  Package OpenOffice_org-kde version-release is less than 2.0.2-27.15 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-kde
release less than 27.15 (datatype=version)
version less than or equal 2.0.2 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org-gnome Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org-gnome is installed oval:org.mitre.oval:def:8914
IF : Package OpenOffice_org-gnome version-release is less than 2.0.2-27.15
Linux : RPM Test :  Package OpenOffice_org-gnome version-release is less than 2.0.2-27.15 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org-gnome
release less than 27.15 (datatype=version)
version less than or equal 2.0.2 (datatype=version)
linux : rpminfo_state 
IF : All of the following are true Potential Package OpenOffice_org Vulnerability Exists
Prerequisites (Extended Definitions)
Package OpenOffice_org is installed oval:org.mitre.oval:def:8865
IF : Package OpenOffice_org version-release is less than 2.0.2-27.15
Linux : RPM Test :  Package OpenOffice_org version-release is less than 2.0.2-27.15 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
OpenOffice_org
release less than 27.15 (datatype=version)
version less than or equal 2.0.2 (datatype=version)
linux : rpminfo_state 

Quick Help

Other Help Topics
Data Types
What is an Object?
What is a State?
What is a Test?
Other Help Topics
Regular Expression Patterns
Some object or state definitions are defined as regular expression patterns, you should interpret the regexp pattern while evaluating them.

OVAL Definitions By Referenced Objects

How does it work?   User agreement and privacy statement   About & Contact
CVE is a registred trademark of the MITRE Corporation and the authoritive source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritive source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritive source of OVAL content is MITRE's OVAL web site.
Warning: This site and all data are provided as is. It is not guaranteed that all information is accurate and complete. Use any information provided on this site at your own risk. By using this site you accept that you know that these data are provided as is and not guaranteed to be accurate, correct or complete. All trademarks appearing on this site are the property of their respective owners in the US or other countries. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss. PLEASE SEE nvd.nist.gov and oval.mitre.org for more details about OVAL language and definitions.
The information within this database may change without notice. Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. In no event shall the author/distributor/web site owner/maintainer be held liable for any damages whatsoever arising out of or in connection with the use or spread of this information.
Use of OVAL and all related data is subject to terms of use defined by Mitre at http://oval.mitre.org/oval/about/termsofuse.html